.slideshow {
border-bottom:1px solid #fff;
margin-bottom: 602px;
}

.nivoSlider {
position:relative;
}

.nivoSlider img {
position:absolute;
top:0;
left:0;
display:none;
}

.nivoSlider a.nivo-imageLink {
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
border:0;
z-index:6;
display:none;
margin:0;
padding:0;
}

.nivo-slice {
display:block;
position:absolute;
z-index:5;
height:100%;
}

.nivo-box {
display:block;
position:absolute;
z-index:5;
}

.nivo-caption {
position:absolute;
overflow:hidden;
padding-left:0;
left:98px;
top:95px;
color:#7b7b7b;
z-index:8;
line-height:20px;
font-size:15px;
font-family:Georgia, "Times New Roman", Times, serif;
}

.nivo-caption .ban-desc {
font-style:italic;
}

.nivo-caption .ban-price {
color:#000;
font-style:italic;
font-size:25px;
line-height:34px;
padding-right:29px;
border-right:1px solid #d9d9d9;
float:left;
margin-top:28px;
}

.nivo-caption span {
display:block;
}

.nivo-caption span.line-2 {
font-size:15px;
font-family:Georgia, "Times New Roman", Times, serif;
padding:0 150px 0 28px;
}

.lefttext {
font-size:20px;
color:#fff;
line-height:normal;
font-family:Georgia, "Times New Roman", Times, serif;
font-style:normal;
margin:0 150px 5px 28px;
}

.nivo-caption p {
position:relative;
margin:0;
padding:35px 0 36px;
}

.nivo-caption p h1 {
color:#000;
font-family:Georgia;
font-size:35px;
line-height:42px;
margin-bottom:13px;
text-transform:none;
padding:0;
}

.nivo-caption p p {
color:#82756b;
font-size:11px;
line-height:15px;
height:20px;
text-transform:uppercase;
font-weight:600;
font-family:'Open Sans', sans-serif;
position:absolute;
left:0;
top:50px;
opacity:1;
filter:alpha(opacity=100);
}

.nivo-caption p a {
font-size:15px;
color:#000;
float:left;
line-height:34px;
text-decoration:none;
margin:29px 0 0 25px;
}

.nivo-caption p a:hover {
text-decoration:underline;
}

.nivo-caption a {
display:inline!important;
}

.nivo-directionNav a {
position:absolute;
top:186px;
z-index:9;
cursor:pointer;
display:block;
width:43px;
height:43px;
text-indent:-9999px;
border:0;
}

.nivo-controlNav a {
position:relative;
z-index:9;
vertical-align:top;
display:block;
text-indent:-9999px;
text-decoration:none;
font-size:0;
cursor:pointer;
float:left;
margin-left:5px;
background:url(../image/paggs.png) right top no-repeat;
width:13px;
height:13px;
}

.nivo-controlNav a.active {
font-weight:700;
}

.slideshow a {
border:0;
display:block;
}

.nivo-controlNav {
position:absolute;
right:20px;
bottom:20px;
z-index:9;
background:#b72918;
padding:6px;
}

.nivo-controlNav a:hover {
color:#d41c0a;
}

.nivo-controlNav a.nivo-control.active {
cursor:default;
}

a.nivo-nextNav {
background-position:-18px 0;
right:31px;
}

a.nivo-prevNav {
left:31px;
}

#loopedCarousel {
position:relative;
padding-left:30px;
}

#loopedCarousel .container {
height:242px;
width:480px!important;
overflow:hidden;
position:relative;
}

.slides {
position:absolute;
top:10px;
left:0;
width:500px;
}

.slides .name {
padding-bottom:7px;
}

.slides .name a {
color:#2fa1bc;
text-decoration:underline;
}

.slides .name a:hover {
text-decoration:underline;
color:#f83b01;
}

.slides .price {
color:#f65423;
font-weight:700;
}

.slides .price .price-old {
font-weight:400;
font-size:11px;
text-decoration:line-through;
display:block;
}

.slides > div {
width:140px;
display:block;
padding-right:21px;
text-align:center;
}

#loopedCarousel .previous {
background:url(../image/prev.png) left top no-repeat;
width:19px;
height:28px;
position:absolute;
left:-2px;
top:102px;
font-size:0;
line-height:0;
text-indent:-9999px;
}

#loopedCarousel .next {
background:url(../image/next.png) left top no-repeat;
width:19px;
height:28px;
position:absolute;
right:0;
top:102px;
font-size:0;
line-height:0;
text-indent:-9999px;
}

.hover-spesial {
position:absolute;
left:30px;
top:100px;
background:url(../image/hover-special.png) left top no-repeat;
width:103px;
height:29px;
-moz-transition:all .8s ease 0;
-webkit-transition:all .8s ease 0;
-o-transition:all .8s ease 0;
-webkit-transform:scale(0) rotate(0deg);
-moz-transform:scale(0) rotate(0deg);
-o-transform:scale(0) rotate(0deg);
-ms-transform:scale(0) rotate(0deg);
transform:scale(0) rotate(0deg);
}

.product-col:hover .hover-spesial {
display:block;
-webkit-transform:scale(1) rotate(720deg);
-moz-transform:scale(1) rotate(720deg);
-o-transform:scale(1) rotate(720deg);
-ms-transform:scale(1) rotate(720deg);
transform:scale(1) rotate(720deg);
}

.nivo-directionNav {
display:block!important;
}

.nivo-html-caption,#loopedCarousel .pagination {
display:none;
}

.nivo-controlNav a:hover,.nivo-controlNav a.nivo-control.active,.nivo-directionNav a:hover {
background-position:0 0;
}

#loopedCarousel .previous:hover,#loopedCarousel .next:hover {
background-position:0 -28px;
}